#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hint
version: 0.4.2.0
id: hint-0.4.2.0-88cadfa8923d789072ae962f5d0937c1

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://hub.darcs.net/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API.
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.GHC Hint.Base Hint.InterpreterT Hint.Compat
                Hint.CompatPlatform Hint.Configuration Hint.Extension Hint.Context
                Hint.Conversions Hint.Eval Hint.Parsers Hint.Reflection
                Hint.Typecheck Hint.Sandbox Hint.SignalHandlers Hint.Util
                Hint.Annotations
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hint-0.4.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hint-0.4.2.0
              /usr/local/lib
hs-libraries: HShint-0.4.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         ghc-7.8.3-aa3dfe2bf28421a7aecf05b0b009cc18
         ghc-mtl-1.2.1.0-04130b9d78edfb05775deb722cad22a9
         ghc-paths-0.1.0.9-806252935938f6a3ca012f3496ee1d69
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hint-0.4.2.0/html/hint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hint-0.4.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
